
Foreman - Feature #2811

API v3 - hypermedia / HATEOS features

07/21/2013 10:12 AM - Joseph Magen

Status: New   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 09/17/2013 01:02 PM - Joseph Magen

- Subject changed from API hypermedia to API v3 - hypermedia / HATEOS features

feature implementation.  possibly for Api v3.

#2 - 09/17/2013 01:39 PM - Joseph Magen

- Status changed from New to Assigned

#3 - 12/28/2014 11:47 AM - Tomer Brisker

- Status changed from Assigned to New

#4 - 02/29/2016 07:14 AM - Ori Rabin

- Assignee deleted (Joseph Magen)
